RubyGems Navigation menu

Voker57-reploy 0.0.1

Simple tool for automation deployment

Versions:

  1. 0.0.1 - August 11, 2014 (3.5 KB)

Runtime Dependencies (4):

  • net-scp >= 1.0.2
  • net-ssh >= 2.0.11
  • open4 >= 0.9.6
  • popen4 >= 0.1.4
  • Authors:

    • Voker57

    SHA 256 checksum:

    6a52e464730d4ac2de25367a184db5613f66368812d59e6b0cd393b5590264f8

    Total downloads 2,925

    For this version 2,925

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: